Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003069Piwigootherpublic2014.04.03 12:042014.04.06 08:34
Reporterrvelices 
Assigned Torvelices 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.6.2 
Target Version2.7.0beta1Fixed in Version2.7.0beta1 
Summary0003069: Add quick search filter in batch manager
DescriptionAdd quick search filter in batch manager
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0007404)
svn (reporter)
2014.04.05 21:24

[Subversion] r28087 by rvelices on trunk

-----[Subversion commit log]----------------------------------------------------
bug 3069: add quick search as filter in batch manager

- Issue History
Date Modified Username Field Change
2014.04.03 12:04 rvelices New Issue
2014.04.03 12:04 rvelices Status new => assigned
2014.04.03 12:04 rvelices Assigned To => rvelices
2014.04.03 12:04 rvelices browser => any
2014.04.03 12:04 rvelices Web server => Apache 1.3.x
2014.04.05 21:24 svn Checkin
2014.04.05 21:24 svn Note Added: 0007404
2014.04.06 08:34 rvelices Status assigned => closed
2014.04.06 08:34 rvelices Resolution open => fixed
2014.04.06 08:34 rvelices Fixed in Version => 2.7.0beta1


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker